﻿.cms-overflow-hidden {
  overflow: hidden; }

.cms-content {
  position: relative;
  background-color: white;
  overflow: hidden;
  /*h1,h2,h3,h4,h5,h6{
        margin:0;
        padding:0;
    }*/ }
  .cms-content.dualheaders {
    border-top: 20px solid #266426;
    border-bottom: 20px solid #266426; }
    .cms-content.dualheaders .content-wrap nopadding {
      padding-top: 10px;
      padding-bottom: 10px; }
  .cms-content.dualheaderstop {
    border-top: 20px solid #266426; }
    .cms-content.dualheaderstop .content-wrap nopadding {
      padding-top: 10px;
      padding-bottom: 10px; }
  .cms-content.dualheadersbottom {
    border-bottom: 20px solid #266426; }
    .cms-content.dualheadersbottom .content-wrap nopadding {
      padding-top: 10px;
      padding-bottom: 10px; }
  .cms-content.full-width {
    overflow: visible; }
    .cms-content.full-width .content-wrap {
      position: relative;
      width: 100vw;
      left: 50%;
      margin-left: -50vw; }
  @media only screen and (max-width: 767px) {
    .cms-content.divider #section-about {
      padding-bottom: 20px !important; } }
  @media only screen and (min-width: 768px) {
    .cms-content .section > .container {
      width: 740px; } }
  @media only screen and (min-width: 992px) {
    .cms-content .section > .container {
      width: 940px; } }
  @media only screen and (min-width: 1200px) {
    .cms-content .section > .container {
      width: 1140px; } }

input[type="checkbox"].form-check-inline {
  display: inline-block; }

.input-group > .addon-tooltip {
  color: #266426;
  background-color: transparent;
  border-color: #eee; }

input::placeholder {
  color: #aaa !important;
  opacity: 1 !important; }

.cms-nav-return-bar {
  width: 100%;
  padding: 7.5px 10px;
  background-color: #ddd;
  display: none; }
  .cms-nav-return-bar a {
    font-size: 0.85em;
    text-transform: uppercase;
    color: #333; }
    .cms-nav-return-bar a:hover {
      color: #333; }
    .cms-nav-return-bar a i.fa {
      display: inline-block;
      margin-right: 10px; }
  @media only screen and (min-width: 992px) {
    .cms-nav-return-bar {
      display: block; } }

.cms-nav-container {
  padding: 0;
  width: 100%; }
  .cms-nav-container > div.cms-nav-row {
    width: 100%;
    display: none;
    flex-direction: row;
    flex-wrap: nowrap;
    padding: 0 10px;
    background-color: #266426; }
    .cms-nav-container > div.cms-nav-row > div.cms-nav-item {
      flex-grow: 1;
      justify-content: center; }
      .cms-nav-container > div.cms-nav-row > div.cms-nav-item > a {
        display: block;
        width: 100%;
        padding: 7.5px 10px;
        color: white;
        text-transform: uppercase;
        text-align: center;
        height: 100%; }
        .cms-nav-container > div.cms-nav-row > div.cms-nav-item > a:hover {
          background-color: white;
          color: #266426; }
    @media only screen and (min-width: 992px) {
      .cms-nav-container > div.cms-nav-row {
        display: flex; } }
  .cms-nav-container > div.cms-nav-explore {
    display: block;
    padding-top: 30px; }
    @media only screen and (min-width: 992px) {
      .cms-nav-container > div.cms-nav-explore {
        display: none; } }
    .cms-nav-container > div.cms-nav-explore .cms-nav-explore-options {
      border-radius: 0; }

.cms-second-nav-container {
  padding: 0;
  width: 100%; }
  .cms-second-nav-container .cms-second-nav-bg {
    width: 100%;
    display: none;
    background-color: rgba(38, 100, 38, 0.9);
    min-height: 150px;
    margin-top: -100px;
    color: white;
    filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.5));
    position: relative;
    z-index: 100; }
    @media only screen and (min-width: 992px) {
      .cms-second-nav-container .cms-second-nav-bg {
        display: block; } }
    .cms-second-nav-container .cms-second-nav-bg .cms-second-nav-return-bar {
      padding-top: 10px; }
      .cms-second-nav-container .cms-second-nav-bg .cms-second-nav-return-bar a {
        font-size: 1.15em;
        display: block;
        width: 100%;
        /*color: $color-brand-menu-gray;*/
        color: #fff; }
        .cms-second-nav-container .cms-second-nav-bg .cms-second-nav-return-bar a:hover {
          color: white; }
    .cms-second-nav-container .cms-second-nav-bg .cms-second-nav-links {
      padding-top: 10px;
      padding-bottom: 15px; }
      .cms-second-nav-container .cms-second-nav-bg .cms-second-nav-links .col-xs-12, .cms-second-nav-container .cms-second-nav-bg .cms-second-nav-links .col-xs-6 {
        padding-left: 0;
        padding-right: 0; }
      .cms-second-nav-container .cms-second-nav-bg .cms-second-nav-links ul {
        list-style: none;
        margin: 0;
        padding: 0; }
        .cms-second-nav-container .cms-second-nav-bg .cms-second-nav-links ul > li {
          text-align: right; }
          .cms-second-nav-container .cms-second-nav-bg .cms-second-nav-links ul > li.active {
            font-weight: bold; }
          .cms-second-nav-container .cms-second-nav-bg .cms-second-nav-links ul > li > a {
            font-size: 1.1em;
            display: block;
            width: 100%;
            color: white;
            padding: 2.5px 15px; }
            .cms-second-nav-container .cms-second-nav-bg .cms-second-nav-links ul > li > a:hover {
              color: #afafaf; }
  .cms-second-nav-container .cms-second-nav-bg-small {
    min-height: 45px;
    margin-top: -25px; }
  .cms-second-nav-container > div.cms-nav-explore {
    display: block;
    padding-top: 30px; }
    @media only screen and (min-width: 992px) {
      .cms-second-nav-container > div.cms-nav-explore {
        display: none; } }
    .cms-second-nav-container > div.cms-nav-explore .cms-nav-explore-options {
      border-radius: 0; }
  .cms-second-nav-container.trade-connect .cms-second-nav-bg {
    background-color: rgba(1, 83, 126, 0.9); }
    .cms-second-nav-container.trade-connect .cms-second-nav-bg a:hover {
      color: #ccc !important; }

.body-content-container {
  margin-bottom: 50px; }

.validation-message {
  margin: 15px 0;
  padding: 15px;
  border: 1px solid red;
  color: red; }
  .validation-message h1, .validation-message h2, .validation-message h3, .validation-message h4, .validation-message h5 {
    color: red; }

.success-message {
  margin: 15px 0;
  padding: 15px;
  border: 1px solid #266426;
  color: #266426; }
  .success-message h1, .success-message h2, .success-message h3, .success-message h4, .success-message h5 {
    color: #266426; }

#top-search label {
  display: none; }

table.table td.cell-bold {
  font-weight: bold; }

.slider-parallax.slider-parallax-invisible > .slider-parallax-inner {
  display: none; }

.cms-accordion .panel {
  border-radius: 0 !important;
  margin-top: 0 !important; }
  .cms-accordion .panel .panel-heading {
    border-radius: 0 !important;
    background-color: #578192; }
    .cms-accordion .panel .panel-heading .panel-title {
      font-weight: 700;
      text-transform: uppercase; }
      .cms-accordion .panel .panel-heading .panel-title > a {
        color: white; }
  .cms-accordion .panel .panel-body img.panel-image {
    width: 100%; }
  @media only screen and (min-width: 768px) {
    .cms-accordion .panel .panel-body img.panel-image {
      width: 33%; } }

.cms-map-container {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 100%; }
  @media only screen and (min-width: 768px) {
    .cms-map-container {
      padding-bottom: 40%; } }
  .cms-map-container .cms-map {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #808080; }

.cms-header-hero .image-container {
  min-height: 450px;
  color: white; }
  .cms-header-hero .image-container .hero-slide-content {
    font-size: 1.8em;
    text-align: center;
    padding: 25px 0 15px; }
  .cms-header-hero .image-container .hero-slide-button {
    text-align: center;
    padding: 15px 0 35px; }

.cms-home-metrics .cms-metrics-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap; }
  .cms-home-metrics .cms-metrics-row .cms-metrics-item {
    flex-grow: 1;
    flex-basis: 100%;
    justify-content: center;
    /*margin-bottom: 30px;*/
    padding: 15px; }
    @media only screen and (min-width: 768px) {
      .cms-home-metrics .cms-metrics-row .cms-metrics-item {
        flex-basis: 50%; } }
    @media only screen and (min-width: 992px) {
      .cms-home-metrics .cms-metrics-row .cms-metrics-item {
        flex-basis: 33%; } }
    @media only screen and (min-width: 1200px) {
      .cms-home-metrics .cms-metrics-row .cms-metrics-item {
        flex-basis: 17%; } }

.animated-image img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out; }
  .animated-image img:hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05); }

.icon {
  background-repeat: no-repeat;
  background-color: #fff;
  height: 58px;
  width: 58px;
  margin: auto;
  border: 7px solid white;
  border-radius: 50%;
  background-size: contain;
  position: relative; }
  .icon.top-icon {
    margin-top: -40px; }
    @media only screen and (min-width: 992px) {
      .icon.top-icon {
        margin-top: -50px; } }
  .icon.bottom-icon {
    margin-bottom: -30px;
    position: relative;
    z-index: 99; }

.titleicon {
  text-align: center;
  text-transform: uppercase;
  color: #929497 !important;
  font-family: 'Lato', sans-serif; }
  .titleicon span {
    color: #444 !important;
    /*&.lastword {
            color: #266426 !important;
        }*/ }

.mosaicimage {
  display: table;
  padding: 0;
  background-size: cover;
  height: 400px;
  background-position: center center;
  /*a
        {
            text-transform: uppercase;
            font-weight:bold;
            font-size:22px;
        }*/ }
  .mosaicimage h2 {
    color: #fff !important;
    margin-top: 30%;
    display: none;
    font-family: 'Lato', sans-serif;
    font-weight: bold; }
  .mosaicimage a {
    display: none; }
    .mosaicimage a:hover {
      background: #fff !important; }
  .mosaicimage:hover {
    cursor: pointer; }
    .mosaicimage:hover h2 {
      display: block; }
    .mosaicimage:hover a {
      display: inline-block; }

.mosaicsliders .row-full {
  margin-top: 0; }

.cms-search {
  min-height: 400px; }
  .cms-search ul.cms-search-paging {
    margin: 0;
    list-style: none;
    overflow: hidden; }
    .cms-search ul.cms-search-paging > li {
      float: left;
      padding: 0 5px;
      font-size: 1.2em; }

.cms-left-full-featured-right-split {
  padding: 35px 0; }
  .cms-left-full-featured-right-split > .container {
    display: flex;
    flex-wrap: wrap; }
  .cms-left-full-featured-right-split .cms-left-col, .cms-left-full-featured-right-split .cms-right-col {
    padding-top: 15px;
    padding-bottom: 15px;
    flex-basis: 100%; }
    .cms-left-full-featured-right-split .cms-left-col h3, .cms-left-full-featured-right-split .cms-left-col h4, .cms-left-full-featured-right-split .cms-left-col h5, .cms-left-full-featured-right-split .cms-right-col h3, .cms-left-full-featured-right-split .cms-right-col h4, .cms-left-full-featured-right-split .cms-right-col h5 {
      margin-top: 20px;
      margin-bottom: 15px; }
  @media only screen and (min-width: 768px) {
    .cms-left-full-featured-right-split {
      flex-wrap: nowrap; }
      .cms-left-full-featured-right-split .cms-left-col {
        flex-grow: 1;
        flex-basis: 35%;
        border-right: 10px solid #266426;
        padding-right: 15px; }
      .cms-left-full-featured-right-split .cms-right-col {
        flex-grow: 1;
        flex-basis: 30%;
        padding-left: 15px; } }

.section.section-n-columns {
  padding-bottom: 0; }

.cms-content.section-image-and-content .section {
  padding-bottom: 30px; }
  @media only screen and (min-width: 992px) {
    .cms-content.section-image-and-content .section .section-content:first-child {
      padding-right: 30px; } }
  @media only screen and (min-width: 992px) {
    .cms-content.section-image-and-content .section .section-content:last-child {
      padding-left: 30px; } }
  .cms-content.section-image-and-content .section .section-image {
    text-align: center; }
    .cms-content.section-image-and-content .section .section-image > img {
      margin-bottom: 30px; }
      @media only screen and (min-width: 992px) {
        .cms-content.section-image-and-content .section .section-image > img {
          margin-bottom: 0; } }
    @media only screen and (min-width: 992px) {
      .cms-content.section-image-and-content .section .section-image:last-child {
        text-align: right; } }
    @media only screen and (min-width: 992px) {
      .cms-content.section-image-and-content .section .section-image:first-child {
        text-align: left; } }

.cms-content.section-image-and-content div.lead > :first-child {
  margin-top: 0; }

.youtube-video-block .video-container {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0;
  margin: 0; }
  .youtube-video-block .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.btn-outline-brand {
  color: white;
  background-color: transparent;
  background-image: none;
  border: 1px solid white !important; }

.btn-outline-brand:hover {
  color: white !important;
  background-color: transparent !important;
  border: 1px solid #007bff !important; }

.btn-outline-brand:focus, .btn-outline-brand.focus {
  box-shadow: 0 0 0 3px rgba(0, 123, 255, 0.5); }

.btn-outline-brand.disabled, .btn-outline-brand:disabled {
  color: #007bff;
  background-color: transparent; }

.btn-outline-brand:active, .btn-outline-brand.active,
.show > .btn-outline-brand.dropdown-toggle {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff; }

.cms-school-account {
  background-color: #266426;
  padding-top: 15px; }
  .cms-school-account > form {
    margin-bottom: 0; }
  .cms-school-account .account-form-controls a {
    display: block;
    margin: 15px 0 0;
    text-transform: uppercase;
    color: white; }
    @media only screen and (min-width: 992px) {
      .cms-school-account .account-form-controls a {
        display: inline-block;
        margin: 0 0 0 20px; } }
  .cms-school-account .account-detail-controls p {
    color: white; }
  .cms-school-account .account-detail-controls a {
    display: inline-block; }
  @media only screen and (min-width: 992px) {
    .cms-school-account .account-detail-controls {
      text-align: right; }
      .cms-school-account .account-detail-controls p {
        display: inline-block;
        margin-right: 15px; } }

#footer.dark.footer-trade-connect {
  background-color: #01537E;
  color: #FFF; }
  #footer.dark.footer-trade-connect .widget h4 {
    color: #FFF; }
  #footer.dark.footer-trade-connect .footer-widgets-wrap {
    padding: unset; }
    #footer.dark.footer-trade-connect .footer-widgets-wrap a {
      color: #FFF; }
      #footer.dark.footer-trade-connect .footer-widgets-wrap a:hover {
        color: #ccc !important; }
    #footer.dark.footer-trade-connect .footer-widgets-wrap .btn.btn-success {
      background-color: #266426 !important; }
      #footer.dark.footer-trade-connect .footer-widgets-wrap .btn.btn-success:hover {
        background-color: #348934 !important;
        border-color: #266426 !important;
        color: #fff !important; }
    #footer.dark.footer-trade-connect .footer-widgets-wrap .row > div {
      min-height: unset; }
  #footer.dark.footer-trade-connect .footer-logo {
    padding: 40px 0 20px; }
  #footer.dark.footer-trade-connect .footer-hook {
    padding: 30px 0; }
    #footer.dark.footer-trade-connect .footer-hook h4 {
      font-size: 15px;
      font-weight: 600;
      letter-spacing: 2px;
      font-style: italic;
      text-transform: uppercase; }
  #footer.dark.footer-trade-connect #copyrights {
    color: #cdcfd0; }

.shadow-4 {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15), 0 2px 2px rgba(0, 0, 0, 0.15), 0 4px 4px rgba(0, 0, 0, 0.15), 0 8px 8px rgba(0, 0, 0, 0.15); }

.shadow-5 {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.12), 0 2px 2px rgba(0, 0, 0, 0.12), 0 4px 4px rgba(0, 0, 0, 0.12), 0 8px 8px rgba(0, 0, 0, 0.12), 0 16px 16px rgba(0, 0, 0, 0.12); }

.shadow-6 {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.11), 0 2px 2px rgba(0, 0, 0, 0.11), 0 4px 4px rgba(0, 0, 0, 0.11), 0 8px 8px rgba(0, 0, 0, 0.11), 0 16px 16px rgba(0, 0, 0, 0.11), 0 32px 32px rgba(0, 0, 0, 0.11); }

.shadow-sharp {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25), 0 2px 2px rgba(0, 0, 0, 0.2), 0 4px 4px rgba(0, 0, 0, 0.15), 0 8px 8px rgba(0, 0, 0, 0.1), 0 16px 16px rgba(0, 0, 0, 0.05); }

.shadow-diffuse {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08), 0 2px 2px rgba(0, 0, 0, 0.12), 0 4px 4px rgba(0, 0, 0, 0.16), 0 8px 8px rgba(0, 0, 0, 0.2); }

.shadow-dreamy {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07), 0 2px 4px rgba(0, 0, 0, 0.07), 0 4px 8px rgba(0, 0, 0, 0.07), 0 8px 16px rgba(0, 0, 0, 0.07), 0 16px 32px rgba(0, 0, 0, 0.07), 0 32px 64px rgba(0, 0, 0, 0.07); }

.shadow-shorter {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.11), 0 2px 2px rgba(0, 0, 0, 0.11), 0 4px 4px rgba(0, 0, 0, 0.11), 0 6px 8px rgba(0, 0, 0, 0.11), 0 8px 16px rgba(0, 0, 0, 0.11); }

.shadow-longer {
  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.09), 0 4px 2px rgba(0, 0, 0, 0.09), 0 8px 4px rgba(0, 0, 0, 0.09), 0 16px 8px rgba(0, 0, 0, 0.09), 0 32px 16px rgba(0, 0, 0, 0.09); }

.youtube-gallery-block .section-youtube-gallery {
  position: relative; }
  .youtube-gallery-block .section-youtube-gallery .slider-control {
    position: absolute;
    top: 0; }
    .youtube-gallery-block .section-youtube-gallery .slider-control.slider-control-left {
      left: -25px; }
    .youtube-gallery-block .section-youtube-gallery .slider-control.slider-control-right {
      right: -25px; }

.youtube-gallery-block .gallery-slider {
  position: relative;
  width: 100%;
  display: flex;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  scroll-snap-type: x mandatory; }
  .youtube-gallery-block .gallery-slider .gallery-slider-slide {
    width: 100%;
    flex-shrink: 0;
    height: 100%;
    scroll-snap-align: start; }
    .youtube-gallery-block .gallery-slider .gallery-slider-slide .gallery-content {
      display: none; }
      @media only screen and (min-width: 768px) {
        .youtube-gallery-block .gallery-slider .gallery-slider-slide .gallery-content {
          display: block; } }

.youtube-gallery-block .slider-button-container {
  width: 100%;
  text-align: center;
  padding: 5px 0; }
  .youtube-gallery-block .slider-button-container > a {
    display: inline-block;
    border: 1px solid #5e9832;
    border-radius: 3px;
    padding: 5px 8px;
    color: #5e9832;
    background-color: #fff;
    margin: 0 3px; }
    .youtube-gallery-block .slider-button-container > a.btn-success {
      color: #fff !important; }
    .youtube-gallery-block .slider-button-container > a:hover {
      background-color: #333;
      color: white !important; }

.youtube-gallery-block .youtube-gallery-item {
  padding-bottom: 15px; }
  .youtube-gallery-block .youtube-gallery-item .gallery-image {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    background-size: cover;
    background-position: center;
    /*border: 1px solid #333;*/ }
    .youtube-gallery-block .youtube-gallery-item .gallery-image .content-container {
      position: absolute;
      width: 100%;
      height: 100%;
      color: rgba(255, 255, 255, 0.75); }
      .youtube-gallery-block .youtube-gallery-item .gallery-image .content-container > i {
        position: relative;
        font-size: 4em;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); }
    .youtube-gallery-block .youtube-gallery-item .gallery-image:hover {
      cursor: pointer; }
      .youtube-gallery-block .youtube-gallery-item .gallery-image:hover .content-container {
        color: white; }
  .youtube-gallery-block .youtube-gallery-item .gallery-heading {
    font-weight: bold;
    font-size: 1.2em;
    padding: 10px 0 5px; }

.gallery-video-container {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%; }
  .gallery-video-container .gallery-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.viewall {
  /*    position: absolute;
*/
  margin-top: 135px;
  margin-left: 48px;
  margin-right: 40px; }
  @media only screen and (min-width: 768px) {
    .viewall {
      margin-left: 40px; } }

.btn.btn-viewall {
  background: #fff !important;
  color: #266426;
  border-color: #266426 !important;
  text-transform: uppercase;
  border-width: 3px !important; }
  .btn.btn-viewall:hover {
    background-color: #266426 !important;
    color: #fff !important;
    border-width: 3px !important; }

/* Full Calendar custom styles */
.fc .fc-event-container .fc-content {
  white-space: unset;
  overflow: unset; }

.wordbreak {
  word-break: break-all; }

.bureau {
  padding: 10px; }
  .bureau .green-border {
    border: 2px solid #5D9632;
    padding: 10px 30px;
    position: relative; }
    @media (max-width: 767px) {
      .bureau .green-border {
        position: unset; } }
  .bureau h3 {
    text-transform: uppercase;
    color: #444; }
  .bureau .around-icon {
    height: 53px;
    width: 53px;
    border: 2px solid #266426;
    border-radius: 50%;
    margin: auto; }
  .bureau .green-icon {
    height: 48px;
    width: 48px;
    border-width: 5px; }
  .bureau a.btn-green {
    background: #266426;
    border-radius: 50%;
    color: #fff;
    margin: 5px;
    font-size: 24px;
    padding: 9px 12px; }
  .bureau .short-green {
    width: 30%;
    margin: 10px auto 15px;
    border: none;
    height: 3px;
    color: #266426;
    /* old IE */
    background-color: #266426;
    /* Modern Browsers */ }
  .bureau .phone-email {
    bottom: 20px;
    position: absolute;
    left: 0;
    right: 0; }
    @media (max-width: 767px) {
      .bureau .phone-email {
        position: unset; }
        .bureau .phone-email .row {
          margin-bottom: 15px; } }

@media (max-width: 767px) {
  .cms-content.badd .section > .container {
    padding-left: 0 !important;
    padding-right: 0 !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .cms-content.badd .section > .container {
    width: 700px; } }

/*TC Calendar*/
.page-section .addeventatc {
  background: #01537e;
  color: #fff !important;
  padding: 13px 12px 12px 13px; }
  .page-section .addeventatc:hover {
    background-color: #2394dc !important;
    border-color: #2394dc !important; }
  .page-section .addeventatc .fa-calendar-plus:before {
    color: #fff !important; }
  .page-section .addeventatc .addeventatc_icon {
    display: none; }
